@import url('/protecteur/css/edimestre-protecteur.css');
@import url('/protecteur/css/utilitaires-protecteur.css');
@import url('/protecteur/css/print-protecteur.css');
/*
@import url('//cerberus.enap.ca/Enap/css/menus-ENAP.css');
*/
@import url('enap/menus-ENAP.css');

@media screen{

body{
	margin: 0px 0px 0px 0px;
	padding:0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	}    
#sectionHautgauche {
    background: #fff no-repeat bottom left url(/protecteur/images/nav/ENAP_Noir_Horizontal.svg);
    float: left;
    width: 330px;
    height:75px !important;
    margin: 25px 0px 25px 35px;
}

#sectionHaut {
    height: 134px !important;
    height: 84px;
    margin: 0 0 1px 0px;
    border-bottom: 1px solid #892629;
}

#wrap{
	width: 100%;	
	background:#fff;
	margin-bottom: 5px;
	border-bottom: 0px solid #f0f0f0;
	}


#colonneGauche{
	border: 0px solid #E00510;
	padding: 0px;
	float: left;
	margin:0px;
	width: 194px;
	margin-bottom:-5000px;
	padding-bottom:5000px;
	background-color:#ccd4e1;
	}

.photoMenuNav{
	float: left;
	width: 194px;
	height: 150px;
	background: no-repeat url('/protecteur/images/nav/visuel-Protecteur.jpg');
}

div#zone_texte{
	clear: both;
	float: left;
                     font-family:Arial, Helvetica, sans-serif;
	font-size:11px;				
	color: #000000;
	width: 190px !important;          
	width: 190px;
              	padding: 7px;
	text-align:left;
	}

 
#sectionPrincipale{
	padding: 0px;
	margin: 0px;
	clear: both;
	height: auto !important;
	height: 600px;
	overflow: hidden !important;
	overflow: none;
}


#colonneCentreNav{
                     border: 0px solid #E00510;
	width: auto;
	padding: 15px;                   
	margin: 0px 0px 0px 194px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
                     
 }

#colonneCentreBox{
	border: 0px solid #E00510;
	margin: 0  0 0 0;
}



#titre_haut2{
	background: #e3e9f0 0 0 no-repeat url('/protecteur/images/nav/titre-Protecteur.jpg');
	margin: 0  0 0 194px;
                	padding : 0px;
	}

.titre_haut2{
	height: 41px;
	}

#titre_page{
	background: 0 0 no-repeat url('/protecteur/images/nav/fond-grandTitre.jpg');
	margin: 0 169px 0 194px;
	padding : 0px;
	}

.titre_page{
	padding: 6px 0px 18px 160px;
	font-size:12px;
	letter-spacing:3px;
	text-transform:uppercase;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
}





/*MENU PRINCIPAL GAUCHE - debut */

#menuaccordeon {
	list-style: none;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#menuaccordeon li a, #menuaccordeon li a:visited, #menuaccordeon li a:hover{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height:auto;
	vertical-align:middle;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	display: block;
	background: #ccd4e1;
	}

/* IE Fix */
*html #menuaccordeon li a, #menuaccordeon li a:visited, #menuaccordeon li a:hover  {
	width: 190px;
	}

#menuaccordeon li a:hover{
	color: #ffffff;
	background: #a2b1fe;
	}

#menuaccordeon li { /* all list items */
	position: relative;
	float: left;
	width: 192px;
	margin: 0 0 0 0;
	border-top: 1px solid #e7ecf4;
	border-right: 1px solid #a3bac3;
	border-bottom: 1px solid #a3bac3;
	border-left: 1px solid #e7ecf4;
	line-height:23px;
	}

#menuaccordeon li a.selected, #menuaccordeon li a.selected:visited{
	color: #ffffff;
	background: #3b4cb6;
	}

#nav, #nav ul { /* all lists */
                     background: #9ea3ab;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	float: left;
	width: 192px;
	}

#nav li { /* deuxieme niveau interieur */
	float: left;
	width: 190px;
	margin: 0 0 0 0;
	border-top: 1px solid #9ea3ab;
	border-right: 1px solid #9ea3ab;
	border-bottom: 1px solid #9ea3ab;
	border-left: 1px solid #9ea3ab;
	line-height:17px;
                   	}

#nav li ul { /* second-level lists */
	position: absolute;
                    	left: -2000px;
	display: block;
	z-index: 9999;
	right: -193px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 192px;
	top:0px;
	}

#nav li ul li{ 
	position: relative; 
                     float: left;
	left: 0;
	margin: 0 0 0 0;
	}

#nav li ul ul { /* third-and-above-level lists */
	left: -1000px;
 	}

#nav li a, #nav li a:visited, #nav li a:hover, #nav a.encl, #nav a.encl:visited, #nav a.encl:hover  {
	background: #9ea3ab;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	height:auto;
	vertical-align:middle;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 11px;
	display: table-cell;
	width: 190px;
	}

#nav li a:hover, #nav a.encl:hover {
	color: #000000;
	background: #e4ecf9 ;
	}

#nav a.encl, #nav a.encl:visited{
	background: #9ea3ab no-repeat right url('/protecteur/images/nav/fleche-droite.gif');
}

#nav a.encl:hover {
	background: #e4ecf9 no-repeat right url('/protecteur/images/nav/fleche-droite-Over.gif');
	}


#nav li ul a, #nav li ul a:visited, #nav li ul a:hover {
	font-size: 12px;
	color: #000000;
	width: 180px;
	text-decoration: none;
	padding-left: 6px;
	float: left;
	display: block;
	background-color:#9ea3ab;
	}

#nav li ul a:hover {
	color: #000000;
	background: #e4ecf9;
	}

*html #nav li ul a, *html #nav li ul a:visited, *html #nav li ul a:hover {
	width: 192px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.iehover ul ul, #nav li.iehover ul ul ul, #nav li.iehover ul ul ul ul {
	left: -1000px;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.iehover ul, #nav li li.iehover ul, #nav li li li.iehover ul, #nav li li li li.iehover ul { /* lists nested under hovered list items */
	left: auto;
	}

#nav iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	}

.break{
	clear:both;
	}

*Menue principal - fin*/


}






